Bug 128477 - nedit has no default value for the number copies when printing.
Summary: nedit has no default value for the number copies when printing.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nedit (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-23 14:05 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 09:33:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-07-23 14:05:09 UTC
Description of problem: When the "Print..." menu item is selected
from the "File..." menu in nedit, the "Print Options" dialog always
appears with no value to the number of copies instead a default of
"1".


Version-Release number of selected component (if applicable):
nedit-5.3-7

How reproducible:
Follow the steps below...

Steps to Reproduce:
1. execute "nedit" from shell of a terminal window under X11.
2. when the "Untitled" nedit window appears, select "Print..."
from the "File..." menu.
  
Actual results:

Notice that the "Print Options..." dialog that appears has
no default setting for the number of copies.

Expected results:

I expected a default value of "1" for the number of copies.

Additional info:

Comment 1 Tim Waugh 2004-07-27 09:33:55 UTC
In 5.4-2 the caption string is "Number of copies (1)", indicating the
default.  Leaving the text box empty causes nedit to omit the
number-of-copies option (-n) from the lp command line.



Note You need to log in before you can comment on or make changes to this bug.